Error message from Custom Sidebars Pro (due to PHP7?)

My provider upgraded to PHP 7. Maybe due to this, my website now displays an error message (see screenshot attached). Any ideas...? Any settings to be changed?
Thanks for your support
Wolfgang